ubuntu12.04.1安装x550显卡出错,求助!!!

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
sailorgg
帖子: 2
注册时间: 2010-10-21 18:40
送出感谢: 0
接收感谢: 0

ubuntu12.04.1安装x550显卡出错,求助!!!

#1

帖子 sailorgg » 2013-01-31 12:34

以下是我的安装过程:
打开终端:

安装必要的前提程序包:

sudo apt-get install build-essential cdbs dh-make dkms execstack dh-modaliases fakeroot libqtgui4

(请反复检查,一个都不能少!!!)

64位系统用户请注意:请安装32位的有关库,执行以下命令即可!

sudo apt-get install ia32-libs-multiarch:i386 lib32gcc1 libc6-i386
sudo apt-get install ia32-libs
cd /usr ; sudo ln -svT lib /usr/lib64

下载linux的显卡驱动:ati-driver-installer-9-3-x86.x86_64.run
进入文件夹添加权限:
cd /home/ybsh/下载/MyFile
chmod +x ati-driver-installer-9-3-x86.x86_64.run
将上边下载好的驱动生成和安装.Deb格式的软件包:

生成:
sudo sh ./ati-driver-installer-9-3-x86.x86_64.run --buildpkg Ubuntu/precise

执行到这一步出错了,出错信息:
root@ybsh-System-Home:/home/ybsh/下载/MyFile# sudo sh ./ati-driver-installer-9-3-x86.x86_64.run --buildpkg Ubuntu/precise
Created directory fglrx-install.39KBmY
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.593...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Generating package: Ubuntu/precise
Error: Distro Version entered incorrectly or not supported, use --listpkg to identify valid distro versions
Error: Distro Version entered incorrectly or not supported, use --listpkg to identify valid distro versions
Removing temporary directory: fglrx-install.39KBmY


知道的友友帮忙看看,谢谢!!!
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: ubuntu12.04.1安装x550显卡出错,求助!!!

#2

帖子 luojie-dune » 2013-01-31 12:42

谁告诉你需要装驱动的?
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
sailorgg
帖子: 2
注册时间: 2010-10-21 18:40
送出感谢: 0
接收感谢: 0

Re: ubuntu12.04.1安装x550显卡出错,求助!!!

#3

帖子 sailorgg » 2013-02-01 14:21

正如楼上所说,没有安装驱动,我的ubuntu显示也是正常的,但在系统设置-详细中显示驱动未知,如下图:
2013-02-01.png
不安装驱动的话,如何体验3d效果啊
sicksoul
帖子: 6
注册时间: 2013-01-26 12:44
系统: ubuntu12.04 lts
送出感谢: 1 次
接收感谢: 0

Re: ubuntu12.04.1安装x550显卡出错,求助!!!

#4

帖子 sicksoul » 2013-02-17 0:26

唉,我是X1250,咱们是一个级别的,我上次安装的时候也是这里有问题几次google之后改了那个precise之后可以了,然后还是各种错误,直接就完蛋了,如果楼主好了给我说下,借鉴
回复

回到 “常用硬件支持”